This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
perlvar: $] is not deprecated
[perl5.git] / pod / perlvar.pod
index eb7468f..3ae354c 100644 (file)
@@ -2154,8 +2154,6 @@ for a convenient way to fail if the running Perl interpreter is too old.
 
 Mnemonic: Is this version of perl in the right bracket?
 
-Deprecated in Perl 5.6.
-
 =back
 
 =cut